#!/usr/local/bin/ruby
$:.unshift '../lib'
require "web/agent"
require "pp"

agent = Web::Agent.new
agent.setup()
agent.cookiemanager = Web::Agent::CookieManager.new

uri = ARGV.shift
agent.get(uri)
p agent
